{% extends "admin/base.html" %}
{% load static %}{% load fontawesome %}
{% block title %}{{ title }} | {{ site_title|default:_('Osvald site admin') }}{% endblock %}

{% block branding %}<img id="osvald-logo" class="osvald-nav-logo" src="{% static "image/osvald-logo-color.png"%}" alt="">
<h1 id="site-name"><a href="{% url 'admin:index' %}">Administrace systému OSVALD</a></h1>
{% endblock %}

{% block nav-global %}{% endblock %}
